<!-- TAG -->

<html> <!-- tag pembuka html  -->
    <head>
        <title>Program Luas Lingkaran</title>

        <style>
            /* Cascading Style Sheet */
            
            h1{
                color:blue;
                font-style: italic;
                border:2px dashed blue;
            }

        </style>

    </head>

    <body>
        <h1>Program Luas Lingkaran</h1>
        <h2>Welcome</h2>

        <marquee behavior="" direction="left">Terima kasih</marquee>


        <!-- Heading (Penjudulan)
            h1
            ..
            h6
            <h1> text </h1>
        -->
    </body>
</html> <!-- tag penutup html -->

